﻿.article-title p, .news h5 {
	font-family: 'Source Sans Pro'
}

.img-detail img, .img-news img {
	max-width: 100%
}

.article-title {
	text-align: center
}

.article-title p {
	font-size: 16px;
	color: #8f8f8f
}

.img-news {
	overflow: hidden;
	margin-top: 35px
}

.news h5 {
	color: #707070;
	font-size: 18px;
	font-weight: 900
}

.detail-01, .detail-01 p, .detail-02 p, .detail-03 p {
	font-family: 'Source Sans Pro';
	font-size: 14px;
	color: #8b8b8b
}

.extra-com {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd
}

.extra-com p {
	margin-top: 10px
}

.img-detail {
	overflow: hidden;
	margin: auto
}

.detail-02 .col-md-5 {
	padding-left: 0;
	padding-right: 33px
}

.detail-02 .col-md-7 {
	padding-left: 0
}

.detail-02 p {
	margin-top: 0
}

.detail-01, .detail-01 p {
	margin: 45px 0
}

.detail-03 {
	margin-bottom: 30px
}

.event h5 {
	width: 170px;
	border-bottom: 5px solid #1e8c0a;
	padding-bottom: 10px
}

.event .col-sm-5 i {
	float: right;
	margin-right: 10px
}

.event .col-sm-5 {
	margin-top: 10px
}

.news .date span:first-child, .news .date span:last-child {
	width: 70px;
	margin: 0 auto;
	color: #a88144;
	display: block;
	font-weight: 700;
	text-align: center
}

.line-decorate {
	height: 5px;
	background: #f5f5f5
}

.news .date span:first-child {
	padding-top: 10px;
	border-bottom: 3px solid #1e8c0a;
	font-size: 24px
}

.news .date span:last-child {
	font-size: 30px
}

.extra-com, .news h5 {
	margin-top: 20px
}

.date {
	width: 100px;
	height: 100px;
	border: 3px dashed #a88144
}

.play .slick-next, .play .slick-prev {
	width: 35px;
	height: 35px;
	position: absolute;
	background-color: #fff;
	top: -30px
}

.item .text p:first-child {
	font-size: 11px;
	margin-top: 0;
	color: #7f7f7f
}

.item .text a {
	display: block;
	text-decoration: none;
	margin-top: 10px;
	font-size: 14px;
	color: #4c4b4b;
	margin-bottom: 20px;
	font-weight: 700
}

.detail-02, .item {
	margin-top: 20px
}

.item .text a:hover {
	color: #1e8c0a
}

.item {
	border-bottom: 1px solid #d7d7d7
}

.play .slick-prev {
	content: " ";
	padding-right: 3px;
	border-right: none
}

.play .slick-prev:before {
	font-family: FontAwesome;
	content: '\f177';
	color: #1e8c0a;
	font-size: 18px
}

.play .slick-next {
	content: " ";
	padding-left: 3px;
	border-left: none;
	font-size: 0
}

.play .slick-next:before {
	font-family: FontAwesome;
	content: '\f178';
	color: #1e8c0a;
	font-size: 18px
}

.detail-03 p {
	margin-top: 0
}

.img-detail {
	margin-bottom: 20px;
	text-align: center
}

@media(min-width:1200px) {
	.play .slick-prev {
		left: 90%
	}

}

@media(max-width:1199px) and (min-width:992px) {
	.play .slick-prev {
		left: 85%
	}

}

@media(max-width:991px) {
	.news .play-outer .text p {
		margin-top: 20px
	}

	.date {
		margin: 0 auto
	}

	.text {
		text-align: center
	}

}

@media(max-width:991px) and (min-width:768px) {
	.play .slick-prev {
		left: 95%
	}

}

@media(max-width:767px) {
	.play .slick-prev {
		left: 85%
	}

}

@media(max-width:479px) {
	.detail-01, .detail-01 p {
		text-align: justify
	}

}